package org.itscool.commons.bean;

public class BeanFactoryRuntimeException extends RuntimeException{
    public BeanFactoryRuntimeException(Exception e){
        super(e);
    }
    
    public BeanFactoryRuntimeException(String msg){
        super(msg);
    }
}
